﻿
/*==================== My Styles ====================*/
@import url(https://fonts.googleapis.com/css?family=Bitter);
.fleft
{
    float:left;
}
.fright
{
    float:right;
}
.effect
{
    float:left;
    margin:0px 20px 20px 0px;
}
.effect1
{
    float:right;
    margin:0px 0px 20px 20px;
}
.banner_image img
{
    width:100%;
}
.phone_block
{
    float:right;
    font-family: "Bitter",Georgia,"Times New Roman",Times,serif; 
     color:#fff; 
     margin-top:25px;
     display:none; 
     line-height:20px;
}
.phone_block span
{
    display:inline-block;
    width:54px;    
    font-weight:bold;    
}
.phone_block a
{
  color:inherit;
  text-decoration:underline;  
}
.phone_block a:hover
{
    text-decoration:none;
    color:#13B9D1;
}
.slogan
{
    color: #fff;
    float: left;
    font-style: italic;
    font-weight: bold;
      margin-left: 20px;  
    font-family: "Bitter",Georgia,"Times New Roman",Times,serif; 
    font-size:13px; 
    display:none!important;   
}
.banner_image
{
    overflow:hidden;
    position:relative;
}
.banner_text h3
{
    position:absolute;
    top:33%;
    text-align:center;
    left:30%;
    background:rgba(0,0,0,.8);    
    padding:20px;
    box-sizing:border-box;
    font-size:45px;
    color:#F2CB18;
}
.banner_text h5
{
 position:absolute;
 bottom:5px;
 padding:15px;
 font-size:15px;
 right:5px; 
 float:right;
 text-align:left;
 overflow:hidden;
 width:35%;
  background:rgba(0,0,0,.8);
  color:#82C434;
  text-transform:none; 
  box-sizing:border-box; 
  font-weight:normal; 
  font-style:italic;
}
#downscroller_strip
{
    background:#58595B;
    padding:5px 0;
    font-family: "Bitter",Georgia,"Times New Roman",Times,serif;
    font-size:22px;
    color:#fff; 
    
}
#downscroller_strip span
{
    background:url(../images/down.png) no-repeat 1px 6px;
    width:35px; 
    display:inline-block; 
    padding-right:10px;
}
.bg_green
{
   /* background:rgba(134,250,87,0.5);*/
   background:#D9E9B5;   
}
.bg_green h2
{
    color:#939598;
    font-size:55px;
}
.desc_block, 
.desc_block p 
{
  text-align:left;
  font-family: "Bitter",Georgia,"Times New Roman",Times,serif;

}
.desc_block p 
{
    margin-right:30px;
    overflow:hidden;
}
.bg_green h3
{
   color:#939598;
   font-size:45px;  
}
.width_50
{
    width:50%;
    float:left;
}
.circle_img
{
    border-radius:100%;    
}
.align_center
{
    display:block;
    text-align:center;
    margin:0 auto;
    float:none;
}
.more_btn
{   
    padding:5px 15px;
    display:inline-block;
}
.green_border
{
    border:2px solid #BDC556;
    color:#000;
}
.green_border:hover
{
    background:#BDC556;
    border:2px solid #BDC556;
    color:#000;
}

p a.active
{
    color:#fff;
}
.copyright_text
{
    color:#fff;
    border-top:1px solid #ccc;
    margin-top:25px;
}
/*****/

/** BLUE  ***/
.bg_blue
{
    background:#939598;
}
.bg_blue h3
{
    color:#D0EDF8;
}
.blue_border
{
    border:2px solid #D0EDF8;
    color:#000!important;
}
.blue_border:hover
{
    background:#D0EDF8!important;
    border:2px solid #D0EDF8!important;
    color:#000!important;
}
/*****/

/** ORANGE  ***/
.bg_orange
{
    background:#E6811D;
}
.bg_orange h3
{
    color:#FFF;
}
.orange_border
{
    border:2px solid #FFF;
    color:#000!important;
}
.orange_border:hover
{
    background:#FFF!important;
    border:2px solid #FFF!important;
    color:#000!important;
}
/*****/

/** YELLOW  ***/
.bg_yellow
{
    background:#F8F3B9;
}
.bg_yellow h3
{
    color:#E7C138;
}
.yellow_border
{
    border:2px solid #E7C138;
    color:#000!important;
}
.yellow_border:hover
{
    background:#E7C138!important;
    border:2px solid #E7C138!important;
    color:#000!important;
}
/*****/

/** PINK  ***/
.bg_pink
{
    background:#FF96D4;
}
.bg_pink h3
{
    color:#E568A2;
}
.pink_border
{
    border:2px solid #E568A2;
    color:#000!important;
}
.pink_border:hover
{
    background:#E568A2!important;
    border:2px solid #E568A2!important;
    color:#000!important;
}
/*****/
/*====== Bottom Logos ======*/
.owl-item img
{
  -webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */
    filter: grayscale(100%);
    filter:gray;
      
}


/*=== Footer ====*/
.bg_grey
{
    background:#333;
}
.foot_links div
{
   width:32%;
   margin-right:10px;
   float:left;
   padding:10px;
   box-sizing:border-box;
   background:url(../images/foot.jpg) repeat scroll;
}
.foot_bottom
{
   color:#ccc; 
   margin-top:12px;   
   text-align:center;  
}
.foot_links h4
{
    color:#fff;
    border-bottom:1px solid #ccc;
    border-top:1px solid #ccc;
    width:95%;
    text-align:left;   
    padding:8px 0;
    font-weight:normal;
}
.list
{
    text-align:left;  
}

.list li
{
  list-style-type:square;
  padding-left:15px;
  padding-bottom:10px;
  color:#ccc; 
  font-weight:normal;
}
.list li a
{
    color:#ccc;   
}
.list li a:hover, .list li a.active
{
   color:#F2CB18;
   text-decoration:underline; 
}
div.contact_info
{
    width:100%;
    color:#ccc;
    font-weight:normal;
    text-align:left;
}
.contact_info span
{
 width:54px;
 display:inline-block;    
}
iframe
{
    width:100%;
    border:0 none;
    height:200px;
}
.text_left
{
    text-align:left;
}
/*=====================  Marketing Page ==========================*/
.bg_ash
{
    background:#e6e6e6;
}
.marketing_block
{    
    text-align:left;
    padding:15px;
    box-sizing:border-box;
    margin-top:30px;
     overflow:hidden;
     border-radius:5px;
}
.marketing_block a
{
    color:#000;
    text-decoration:underline;
}
.marketing_block a:hover
{
    text-decoration:none;
    color:inherit;
}
.marketing_block h3
{
    padding-bottom:15px;
    color:#939598;
}
.sub_block
{
    padding:20px;
    box-sizing:border-box;
    margin-bottom:10px;
    overflow:hidden;
    color:#fff;
    border-radius:5px;
}
.sub_block h6
{
    text-transform:uppercase;
}
.green
{
    background:#D9E9B5;
}
.dark_green
{
    background:#BDC556;
}
.blue
{
    background:#939598;
}
.blue h3
{
    color:#D0EDF8;
}
.dark_blue
{
    background:#D0EDF8;
    color:#939598;
}
.yellow
{
    background:#F8F3B9;
}
.yellow h3
{
  color:#E7C138;   
}
.yellow_border
{
    border:6px solid #F2CB18
}
.dark_yellow
{
  background:#E7C138;  
}
.orange
{
    background:#E6811D;
}
.orange h3
{
    color:#fff;
}
.dark_orange
{
  background:#FFF;
  color:#000;  
}
.pink_border
{
  border:6px solid #E568A2; 
}
.desc_block > .yellow_border
{
  border:2px solid #E7C138;  
}
.desc_block > .pink_border
{
  border:2px solid #E568A2;  
}
/*============ Advertising ===================*/
.videos
{
 background:#F2CB18;
 padding:5px;
 box-sizing:border-box;
 width:48%;
 margin:0.5%;
 float:left; 
 margin-top:25px;  
}
.videos iframe
{
    height:350px;
}
.text_left a
{
 color:#FC287C;
 text-decoration:underline;  
}
.text_left a:hover
{
    text-decoration:none;
}
/*==================== */
#demo {
  list-style: none;
  background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
    box-sizing: border-box;    
    font-size: 45px;
    left:10%;
    line-height:normal;
    padding: 20px 10px;
    position: absolute;
    text-align: center;
    top: 33%;
    font-family: "Bitter",Georgia,"Times New Roman",Times,serif;
    text-transform:uppercase;
    width:auto;
    
    
}

#demo li { display: none; }

.green_color
{
 color:#D9E9B5;  
}
.blue_color
{
 color:#D0EDF8;  
}
.orange_color
{
 color:#E6811D;  
}
.yellow_color
{
 color:#F8F3B9;  
}
.pink_color
{
 color:#FF96D4;  
}
.carousel_row {
    margin: 0 auto;
    width: 980px;
}

#owl-demo .item img {
    border: 3px solid #ffffff;
    box-sizing: border-box;
    display: block;
    height: 122px;
    width: 100%;
}

#owl-demo .item {
    margin: 3px;
}
.social_icons img
{
    margin-top:10px auto;
}

/*==============================  My Responsive Layout Starts ==========================*/
@media(max-width:2500px)
{
  .rd-navbar-static .rd-navbar-nav > li > a, .rd-navbar-fullwidth .rd-navbar-nav > li > a {
    font-size: 14px;
}  
}
@media(max-width:1399px)
{
    .rd-navbar-static .rd-navbar-inner, .rd-navbar-fullwidth .rd-navbar-inner {

    max-width: 100%;    
}
  .rd-navbar-static .rd-navbar-nav > li > a, .rd-navbar-fullwidth .rd-navbar-nav > li > a {
    font-size: 14px;
}
}
@media(max-width:1299px)
{
 .rd-navbar-static .rd-navbar-brand {
    display: block!important;
    float: left!important;
} 
.rd-navbar-brand .brand-name {
    float: left;
    height: 68px;
    width: 180px;
}
.rd-navbar-static .rd-navbar-inner, .rd-navbar-fullwidth .rd-navbar-inner {
    max-width: 100%;
}
.rd-navbar-static .rd-navbar-nav > li > a, .rd-navbar-fullwidth .rd-navbar-nav > li > a {
    color: #82c434;
    display: block;
    font-size: 11px;
    line-height:21px;
    padding:4px;
    box-sizing:border-box;
}
.social_icons {
    float: right;
    margin-right: 10px!important;
    margin-left:0px!important;
    margin-top: 28px!important;
  
} 
.rd-navbar-brand .brand-name 
{
    float:left;
}
.bg-transparent .rd-navbar-static .rd-navbar-panel, .bg-transparent .rd-navbar-fullwidth .rd-navbar-panel {    
    overflow:hidden;
} 
.rd-navbar-fullwidth .rd-navbar-nav-wrap {
    padding-right: 0px;
}
.rd-navbar-fullwidth .rd-navbar-nav {
    /*background: #58595b!important;*/
    width: auto;
    display:block;
    margin-top: 30px;
    margin-left:5px;
    
    
}
.rd-navbar-fullwidth .rd-navbar-nav > li {
    display: inline-block;
    text-align: center;
}
.footer-content
{
    font-size:13px!important;
}
.width_33
{
 width:33%;   
}
.banner_text h3 {

    left: 23%;
    position: absolute;
    top: 27%;
}
.rd-navbar-brand
{
    float:left;
}
.slogan 
{
    float:none;
}
#demo 
{
    font-size:35px;
    left:15%;
}
.banner_text h5
{
    width:46%;
}
}
/*======================= */
@media(max-width:768px)
{
.rd-navbar-fullwidth .rd-navbar-nav > li > a {
    padding: 3px;
    font-size:12px;
} 
.banner_text h5 {
    width: 61%;
    font-size:14px;
}
#demo {
    font-size: 25px;
    width:70%;
    left:15%;
}
.bg_green h3 {   
    font-size: 40px;
}
.circle_img {
    border-radius: 100%;
    height: 100%;
    max-height: 375px;
    width: 90%;
}
.carousel_row {
    margin: 0 auto;
    width:98%;
}
.foot_links div 
{
    width:31%;
}
div.contact_info {
    width: 100% !important;
} 
.sub_block 
{
    width:100%;
}
.marketing_block img
{
  float:none;
  margin:5px auto;
  text-align:center;
  display:block;  
}
.contact_info span {
    display: inline-block;
    width: 35px;
}  
}
/*=================== Max-width : [767px] =======================*/
@media(max-width:767px)
{
.rd-navbar-brand .brand-name {
    float: left;
    height: 87px;
    width:230px;
}
.desc_block p 
{
    font-family:20px;
    line-height:30px;
}
.rd-navbar-fixed .rd-navbar-brand img {
    display:block;
     width: 70%;
}
.rd-navbar-fixed .rd-navbar-brand 
{
    height:139px!important;
}
.page {
    overflow: hidden;
    padding-top: 140px;
}
.slogan {
    clear: both;
    float: none;
}
.rd-navbar-fixed .rd-navbar-panel::before 
{
    background:#4D4D4F;
}
.rd-navbar-fixed .rd-navbar-panel 
{
    height:115px;
}
}
/*========================= [766px] ==========================*/
@media(max-width:766px)
{
 .width_33 {
    width:100%;
}
.icon-sm {
    float: left;
}
.media .media-left, .media .media-right {
    display: table-cell;
    padding-right: 19px;
}
.foot_links h4 
{
    font-size:16px;
}
.list li 
{
     margin-left: -20px;
       padding-left: 2px;
}
.effect, .effect1 
{
    float:none;
    margin:5px auto;
    text-align:center;
    display:block;
}
.bg_green h2 {
    font-size: 32px;
}
.bg_green h3 {
    font-size: 30px;
}
.desc_block p {
    font-size: 19px;
    line-height:25px;
}
.banner_text h5 {
    font-size: 14px;
    width: 67%;
}
#downscroller_strip 
{
    font-size:18px;
}
#demo {
    top:25%;
}
.small_heading
{
    font-size:26px!important;
}  
}
/*================ 639px ================*/
@media(max-width:639px)
{
#demo {
font-size: 16px;
left: 15%;
width: 70%;
padding:8px 2px;
}
.banner_text h5 
{
 position:relative;
 width:98%;
}
.width_50 {
    float: none;
    width: 98%;
    margin:5px auto;
    text-align:center;
}
.desc_block p 
{
    text-align:center;
}
.circle_img {
    width: 50%;
      height: 100%;
    max-width: 375px;
}
.foot_links div {
    width:98%;
    margin-bottom:10px;
}
.maxheight
{
    height:auto!important;
}
.videos 
{
    width:95%;
    margin:10px auto;
    float:none;
}

}
/*====== 479px ======*/
@media(max-width:479px)
{
 .circle_img {
   height: 100%;
    max-width: 375px;
    width: 70%;
    
}   
}
/*========================================================================*/
.social_icons img
{
    width:30px;
    height:30px;
}
.social_icons 
{
 float: right;
    margin-left: 20px;
    margin-top: 6px;
}
.footer_menu
{
 background: rgba(0, 0, 0, 0) url("../images/foot.jpg") repeat scroll 0 0;
    box-sizing: border-box;
    float: left;
    margin-right: 10px;
    padding: 10px;
    width:70%!important;   
}
.cont_info
{
  background: rgba(0, 0, 0, 0) url("../images/foot.jpg") repeat scroll 0 0;
    box-sizing: border-box;
    float: left;
    margin-right: 0px;
    padding: 10px;
     width:27%!important;   
}
.foot_links
{
    color:#fff;
}
.marg-top
{
    margin-top:20px;
}


/*****/
@media(min-width:1440px)
{
 .min_height
 {
     min-height:25px;
 }
}
/**************/
.marg_left
{
    margin-left:10px;
}
input#btnsubmit
{
    background:#82c434;
    color:#fff;
    text-align:center;
    width:250px;    
}
input#btnsubmit:hover
{
    background:#282E3E;
}

/*================*/
@media(max-width:766px)
{
 .footer_menu 
{ 
    width:100%!important;
 }
 .cont_info 
 {
  width:100%!important;   
 }
 div.contact_info
 {
     text-align:center;
 }
 .foot_links div
 {
     margin-bottom:10px;
 }
}